*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: #34ADFF;
    background-image: -webkit-linear-gradient(120deg, #313131 50%, #4f5355 50%);
    
}
.container{
    max-width: 700px;
    margin: 0 auto;
}

.apply_box{
    max-width: 600px;
    padding: 20px;
    background-color: white;
    margin-top: 50px ;
    box-shadow: 4px 3px 5px rgba(1,1,1,0.1);
    border-radius: 10px;
    text-align: center;
}

.title_small{
    font-size: 20px;
}

.form_container{
    margin-top: 20px;
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.form_control{
    display: flex;
    flex-direction: column;
    font-weight: bolder;

}

label{
    font-size: 15px;
    margin-bottom: 5px;
}

input,
select,
textarea{
    padding: 6px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 15px;

}

input.focus{
    outline-color: rgb(38,0,255);

}

.button_container{
    grid-column: 1 / span 2;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.button{
    background-color: blue;
    border: transparent;
    padding: 15px 10px;
    color: white;
    border-radius: 8px;
    transition: 0.3s ease-in;
}

button:hover{
    background-color:white ;
    border: 2px solid rgb(0,47,255);
    color: black;
    transition: 0.3s ease-out;
    cursor: pointer;
}

.textarea_control{
    grid-column: 1 / span 2;
    font-weight: bolder;

}

.textarea_control textarea{
    width: 95%;
}

@media (max-width: 460px){
    .textarea_control{
        grid-column: 1 / span 1;
    }
}



